Subject: [bug#53931] [PATCH] gnu: Add python-onlykey-solo-python

From: Maxime Devos <[email-masked]>
Date: Sat, 12 Feb 2022 16:43:02 +0100

Pāladhammika via Guix-patches via schreef op do 10-02-2022 om 21:31
[+0000]:
> +   (home-page "https://github.com/trustcrypto/onlykey-solo-python")

Why not use the upstream <https://github.com/solokeys/solo-python> of
the fork? The latest commits are the same.

Greetings,
Maxime.